templates:
  collection_tvtop:
    sync_mode: sync
    smart_label: originally_available.desc
    sonarr_add_missing: false
    sonarr_tag: pmm_tvtop

collections:
  Trending:
    template: { name: collection_tvtop }
    trakt_trending: 40
    summary: Shows Trending across the internet

  Popular:
    template: { name: collection_tvtop }
    imdb_list:
      url: https://www.imdb.com/search/title/?title_type=tv_series,tv_miniseries
      limit: 40
    summary: Popular Shows across the internet
